
Foreman - Bug #9222

Compute profiles broken in nightly

02/04/2015 01:37 PM - Greg Sutcliffe

Status: Duplicate   

Priority: High   

Assignee: Tomáš Strachota   

Category: Web Interface   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The new networking features interact pretty badly with compute profiles due to the fields being moved. As compute profiles are just a

stored hash, it should be fairly easy to fix, and be done before 1.8.0 is released.

Related issues:

Is duplicate of Foreman - Bug #9480: Fix multiple NICs integration with compu... Closed 02/20/2015

History

#1 - 02/04/2015 01:37 PM - Greg Sutcliffe

Tomas, assigned this to you but I can help with it :)

#2 - 02/04/2015 03:06 PM - Anonymous

- translation missing: en.field_release set to 28

#3 - 02/23/2015 09:34 AM - Tomáš Strachota

- Is duplicate of Bug #9480: Fix multiple NICs integration with compute profiles added

#4 - 02/23/2015 09:34 AM - Tomáš Strachota

- Status changed from New to Duplicate

#5 - 03/02/2015 10:36 AM - Dominic Cleal

- translation missing: en.field_release deleted (28)
